<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.result.dtd">
<dataset>

<!-- folder 13 -->
<TEST_CASE_LIBRARY_CONTENT CONTENT_ID="-13" LIBRARY_ID="-1"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-13" DEPTH="0" ANCESTOR_ID="-13"/>
<!-- FOLDER 1 -->
<TEST_CASE_LIBRARY_CONTENT CONTENT_ID="-1" LIBRARY_ID="-1"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-1" DEPTH="0" ANCESTOR_ID="-1"/>
<!-- TEST CASE 10 -->
<TCLN_RELATIONSHIP DESCENDANT_ID="-10" ANCESTOR_ID="-1"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-10" DEPTH="0" ANCESTOR_ID="-10"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-10" DEPTH="1" ANCESTOR_ID="-1"/>
<!-- TEST-CASE 11 -->
<TCLN_RELATIONSHIP DESCENDANT_ID="-11" ANCESTOR_ID="-1"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-11" DEPTH="0" ANCESTOR_ID="-11"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-11" DEPTH="1" ANCESTOR_ID="-1"/>
<!-- folder 2 -->
<TEST_CASE_LIBRARY_CONTENT CONTENT_ID="-2" LIBRARY_ID="-1"/>
<TCLN_RELATIONSHIP_CLOSURE DESCENDANT_ID="-2" DEPTH="0" ANCESTOR_ID="-2"/>

<TCLN_RELATIONSHIP/>
<TEST_CASE_LIBRARY_CONTENT/>
<TCLN_RELATIONSHIP_CLOSURE/>

</dataset>

